import {NgModule } from '@angular/core';
import {PerCapitaChartComponent} from './percapita-chart.component.ts';
import {NgxChartsModule} from '@swimlane/ngx-charts';
import { FormsModule, ReactiveFormsModule  } from '@angular/forms';
import { CommonModule } from '@angular/common';


@NgModule({
    imports: [NgxChartsModule,FormsModule,ReactiveFormsModule,CommonModule],
    declarations: [PerCapitaChartComponent],
    exports: [PerCapitaChartComponent]
})
export class PerCapitaChartModule { }
